<bugID>1228827<Summary>Firefox Sync forgets position of bookmarks separator</Summary><Description>User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:42.0) Gecko/20100101 Firefox/42.0
Build ID: 20151030083518

Steps to reproduce:

1. Add a separator somewhere in the middle of the bookmarks menu 
2. Wait for sync
3. Run firefox on another system with the same Sync account


Actual results:

The bookmark separator was positioned at the bottom of the bookmarks menu instead of the original position.


Expected results:

Separator in the same position it was initially placed.</Description></bugID>